
#headWelcome,#headInfo,#headCartCurrency{width:297px;float:left;margin-right:7px;}
.container{width:1000px;padding:0 15px;margin:0 auto;}
#headInfo ul li{display:inline;}
#logo-sm{width:550px;float:left;}
#headSearch{width:387px;float:right;}
#search_block_top_sm{background:#000000 none repeat scroll 0 0;margin-top:30px;}
#search_block_top_sm .search_input{border:1px solid #cccccc;}
#search_block_top_sm .search_btn{border:1px solid #cccccc!important; color:#333333;height:31px;}
#navbar .navbar-header,#navbar .navbar-buttons,#navbar #search{display:none;}
#navigation{display:block;}
#navigation ul li{min-width:80px;display:block;float:left;}
.navbar{min-height:30px;}
#featuredProducts .centerBoxContentsFeatured{width:217px;}
.big_top_banner  a{display:block;width:315px;float:left;margin-right:8px;margin-left:8px;}
.foot_copy{display:block;float:left;width:527px;}
.foot_copy_right{float:right;width:417px;}
.mail_address .form-control{height:20px;}
.mail_address .btn{padding:0px;}
.footer_block_2 ul li,.breadcrumb li{display:inline;padding-right:8px;}
#navColumnOneWrapper{width:200px;float:left;}
#navColumnOneWrapper ul li{display:block;list-style-type:none;margin:0px;padding:0px;padding-left:8px;}
#navColumnOneWrapper .title_block_u{text-align:center;}
#productGeneral,.centerColumn{width:785px;float:right;}
#centerColumn{width:780px;float:right;}
#display_create{width:518px;float:left;}
#product_info_left{width:390px;float:left;}
#product_info_right{width:309px;float:right;}
.sizeOptions{width:100px;float:left;}
.sizecharts{width:100px;float:right;text-align:right;}
#alsolinkbox{width:100%;}
#alsolinkbox .centerBoxContentsFeatured {width:165px;}
.list-products{width:162px;}
.navSplitPagesResult{width:48%;float:left;}
.navSplitPagesLinks{width:48%;float:right;text-align:right;}
#loginColumnLeft{width:518px;float:left;}
#display_create .fec-cl-left{width:250px;float:left;}
#display_create .loginField{width:220px;float:right;}
#easySignUpmRight{width:230px;float:right;}